MatchItSE

The MatchItSE package calculates Standard Errors for fitted MatchIt objects. Please note that this package requires an installation of the MatchIt package.

Installation

If you like to install the latest developement version please use the devtools package:

devtools::install_github(repo = "thorstenhenke/MatchItSE")

If you like to install the (propably) more mature version of the package use CRAN with the following command:

Please Note that the package is not available on CRAN (27.09.2016 [CEST]), since the submission process is not yet finished. The following command will certainly fail!

install.packages("MatchItSE")

Contact

If you like to contact me, please visit my homepage (unfortunately the page is not fully translated into English, most of the provided information is in German).

Thorsten Henke